Jump to content

EWaffle

Just Joined
  • Content count

    1
  • Joined

  • Last visited

About EWaffle

  • Rank
    InsanelyMac Protégé
  1. Hey guys, I have a ridiculously convoluted issue. Take a seat. I am trying to use Logic Pro X on a 2012 Mac Mini I have, but I currently have Snow Leopard OS X 10.6.8, and will need to update to Sierra 10.12. However, I realize I need to update to a newer OS such as El Capitan in order to be able to update to Sierra. Except I cannot sign into the App Store. I am greeted with an error message along the lines of "this computer or device cannot be verified." So I did some digging and it seems to be because my Ethernet port and Wifi don't work. I use a USB Wifi adapter to get around this but now it seems like I finally have to fix it for good so I can get into the App Store to get these updates I need. In System Preferences > Network, I do not see Ethernet or Wifi listed. Only my USB Wifi Adapter and Firewire. In System Profiler > Hardware > Ethernet Cards, it says, "This computer does not appear to have any PCI Ethernet cards installed." I'm pulling my hair out over here to get Logic Pro X on this computer, that's all that I really want, and that's all I want this computer to do. If you can help, God bless your soul.
×